Name:		rox-gcb
Version:	0.23
Release:	4mdk
Summary:	Clipboard rox-applet
Group:		Graphical desktop/Other
License:	GPL
URL:		ftp://ftp.atmsk.ru/rox/
Source0:	%{name}-%{version}.tar.gz
BuildRoot:	%_tmppath/%name-%version
BuildRequires:	libgtksourceview-devel
Requires:	rox

%description
Clipboard rox-applet

%define _appsdir %{_libdir}/apps

%prep
%setup -q -n %{name}

%build
export CFLAGS="$RPM_OPT_FLAGS"
./AppRun --compile

%install
rm -rf %buildroot
mkdir -p $RPM_BUILD_ROOT%{_appsdir}
cp -a ./ $RPM_BUILD_ROOT%{_appsdir}/%{name}
rm -rf %buildroot/%_appsdir/%name/src

%clean 
rm -rf %buildroot

%files
%defattr(-,root,root)
%doc %{_appsdir}/%name/Help
%dir %{_appsdir}/%name
%{_appsdir}/%name/.DirIcon
%{_appsdir}/%name/App*
%{_appsdir}/%name/Linux-*
%{_appsdir}/%name/gcb.png

%changelog
* Thu Sep 01 2005 Götz Waschk <waschk@mandriva.org> 0.23-4mdk
- rebuild to remove glitz dep

* Wed Aug 24 2005 Götz Waschk <waschk@mandriva.org> 0.23-3mdk
- Rebuild

* Fri Aug 13 2004 Gtz Waschk <waschk@linux-mandrake.com> 0.23-2mdk
- rebuild

* Thu Jul 17 2003 Gtz Waschk <waschk@linux-mandrake.com> 0.23-1mdk
- adapt from alt package

* Mon Jul 14 2003 Lubimov Alexey <avl@altlinux.ru> 0.23-alt1
- move all internal data storage to unicode
- set default hist_win geometry to NULL (disable flicker effect)

* Sun Jul 13 2003 Lubimov Alexey <avl@altlinux.ru> 0.23-alt
- initial RPM for sisyphus
- port gcb to rox-applet  (original -  http://www.csie.nctu.edu.tw/~cp76/gcb)
- change type button to toggle_button for improve look&feel
- add gliph for improve look&feel
- move history window to mouse pointer 





